brlapi_paramValuePacket_t(3)

NAME
brlapi_paramValuePacket_t

SYNOPSIS

#include <brlapi_protocol.h>

  Data Fields
uint32_t flags
brlapi_param_t param
uint32_t subparam_hi
uint32_t subparam_lo
unsigned char data [BRLAPI_MAXPARAMSIZE]

Detailed Description

Structure of Parameter value or update

Author

Generated automatically by Doxygen for BrlAPI from the source code.